<bugID>1008157<Summary>Network Monitor is broken on RTL</Summary><Description>Created attachment 8420080
Screencast

When starting the network panel on RTL Firefox build, it works on simple pages (such as example.com), but on more complex pages the resources location disappear at the moment I click on an entry to show the Request/Response panel.


Steps to reproduce: 

1. Use an RTL build.
2. Open the network panel and load the site of example.com &#8212; Network panel works as expected.
3. Click on the More Information link &#8212; the panel now not usable at all.</Description></bugID>